<title>::: Dados da ACC :::</title>
<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<font face="Verdana" size="4" color="#000000">
ACC - <?=stripslashes($_GET['char']);?>
</font><hr>
<div align="center">
  <center>
  <table border="1" cellpadding="3" cellspacing="0" style="border-collapse: collapse" bordercolor="#C0C0C0" width="500" id="AutoNumber1">
  <?PHP
include("config.php");
$char = stripslashes($_GET['char']);
$status = stripslashes($_GET['status']);
if($status == 0){ $status = 'Conta Desbloqueada';}
if($status == 1){ $status = 'Conta Bloqueada';}
	
$sql_char_check23 = mssql_query("SELECT Name, CtlCode, Resets FROM Character WHERE AccountID = '$char' ORDER BY resets desc");
$char_check21 = mssql_num_rows($sql_char_check23);
for ($i=0;$i<$char_check21; ++$i) {
$row = mssql_fetch_row($sql_char_check23);
	if($row[1] == 0){ $row[1] = 'Desbloqueado';}
	if($row[1] == 1){ $row[1] = '<font color=red>Bloqueado</font>';}
	if($row[1] == 8){ $row[1] = '<font color=blue>Game Master</font>';}
	if($row[1] == 10){ $row[1] = '<font color=blue>Game Master</font>';}
	if($row[1] == 32){ $row[1] = '<font color=blue>Game Master</font>';}
?>
    <tr>
      <td width="15" align="center"><font face="Verdana" size="2"><?=$i+1?></font></td>
      <td width="96"><font face="Verdana" size="2"><?=$row[0]?></font></td>
      <td width="78" align="center"><font face="Verdana" size="2"><?=$row[2]?> Resets</font></td>
      <td width="101" align="center"><font face="Verdana" size="2"><?=$row[1]?></font></td>
      <td width="94" align="center"><a href="bloc1.php?bloc=0&char=<?=$row[0]?>&acc=<?=stripslashes($_GET['char']);?>&status=<?=$status?>" style="text-decoration: none"><font face="Verdana" size="2" color="#000000">Desbloquear</a></font></td>
      <td width="85" align="center"><a href="bloc1.php?bloc=1&char=<?=$row[0]?>&acc=<?=stripslashes($_GET['char']);?>&status=<?=$status?>" style="text-decoration: none"><font face="Verdana" size="2" color="#000000">Bloquear</a></font></td>
    </tr>
<?}?>  </table>
  </center>
</div>
<hr><b><font face="Verdana" size="2" color="#000000">
<?=$status?></b>
<?}?>